/* ======================================== 
    Document      : gsInfoBar.css
    Created on    : July 17, 2014
    Modified      : Galih U. Syambudhi [syambudhi@gamatechno.com]
    Division      : Academic Software
    Description   : Info Bar.
=========================================== */


.navigation-infobar {
    float: right;
    height: auto;
}

.navigation-infobar button.btn-profil {
    background-color: #ffffff;
    border: 1px solid #c9caca;
    border-radius: 4px;
    height: 30px;
    margin-right: 44px;
    margin-top: 9px;
    text-align: center;
    cursor: pointer;
}

.navigation-infobar button.btn-profil img {
    border-radius: 50px;
    height: 25px;
    margin: 1px 0 0 10px;
    width: 25px;
}

.navigation-infobar button.btn-profil span {
    margin-bottom: 0;
    padding: 6px;
    font-size: 12px;
}

.navigation-infobar button.btn-lang {
    background-color: #ffffff;
    border: 1px solid #c9caca;
    border-radius: 4px;
    height: 30px;
    margin-right: 14px;
    margin-top: 9px;
    text-align: center;
    cursor: pointer;
}

.navigation-infobar button.btn-lang img {
    border-radius: 50px;
    height: 25px;
    margin: 1px 0 0 10px;
    width: 25px;
}

.navigation-infobar button.btn-lang span {
    margin-bottom: 0;
    padding: 6px;
    font-size: 12px;
}

.gsSeparatorBoxProfile {
    margin-top: 20px;
    border-top: 1px solid #c9caca;
}

.nav-profil {
    background-color: #ffffff;
    width: 200px;
    height: 70px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    float: right;
    list-style: outside none none;
    margin: 0;
    position: absolute;
    right: 43px;
    top: 48px;
    z-index: 1;
}

.nav-profil-lang {
    background-color: #ffffff;
    width: 200px;
    height: 70px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    float: right;
    list-style: outside none none;
    margin: 0;
    position: absolute;
    right: 136px;
    top: 48px;
    z-index: 1;
}

.gsSeparatorInfobar {
    padding: 0;
    margin: 0;
}

.gsBoxNavTop {
    padding: 10px;
    margin: 0;
}

.gsLangBox a{
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-decoration: none;
    color: #000000;
    display: block;
    padding: 5px;
}

.gsLangBox a:hover{
    color: #ffffff;
    background-color: #488caf;
    border-bottom: 1px solid #ffffff;
}

.segitiga {
    border-color: transparent transparent #fff;
    border-style: dashed dashed solid;
    border-width: 0 8.5px 8.5px;
    right: 74px;
    position: absolute;
    top: 40px;
    height: 0;
    width: 0;
    z-index: 20;
    display: none;
}

.segitiga_lang {
    border-color: transparent transparent #fff;
    border-style: dashed dashed solid;
    border-width: 0 8.5px 8.5px;
    right: 181px;
    position: absolute;
    top: 40px;
    height: 0;
    width: 0;
    z-index: 20;
    display: none;
}